<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5479e2661f5d68b48cb088dff2653ae8">
  <dict>
    <!--2023-01-31 11:55:33.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-01-31 11:55:33.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-01-31 11:55:33.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-09-13 09:57:39.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-01-31 11:55:33.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2023-09-13 09:57:39.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:55:33.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-01-31 11:55:33.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:55:33.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
  </dict>
</config>
